import 'package:zhiying_base_widget/widgets/goods_details/coupon/bloc/bloc.dart';
import 'package:zhiying_base_widget/widgets/goods_details/coupon/model/counpon_model.dart';

class CounponRepository {

  /// 获取父页面传进来的数据
  Future<CounponModel> fetchParentData(CounponInitEvent event) async{
    return null;
  }

}
